Subject: Re: CO - WC49
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Feb 2008 17:03:43 -0500

Hi Mike,

I will send this translation on Monday. Mike, can you send me the W-2's to my new address, please?

They probably sent them to my old address. My new address is 15854 Culver Dr. East Lansing MI 48823.

Thank you,

Doris.

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Fri, 15 Feb 2008 11:37 am
Subject: CO - WC49

Hi Doris.

??? I need the attached translated (WC49).? Do you think you can get me this by Monday?? Let me know.

??? Also, I finally received your W-2's back today.? Looks like your forwarding expired.? If you need this, I can forward it to you.? If not, I will file it away.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

________________________________________________________________________
More new features than ever.  Check out the new AOL Mail ! - http://webmail.aol.com